» Ubuntu » Pakketten

Error

two or more packages specified (mumble-django quantal)